;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Printerdriver
NAME_PRODUCT_SFS=Scannerdriver
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-printerdriver
NAME_PRODUCT_XPS=XPS-printerdriver
NAME_READMESHORTCUT=Vigtigt
NAME_READMESHORTCUT_XPS=Vigtigt XPS
NAME_IJMONITOR=Canon IJ-baggrundsovervågning
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Afinstaller
NAME_UNINSTALLERSHORTCUT_SFP=Afinstallationsprogram til printerdriveren
NAME_UNINSTALLERSHORTCUT_SFS=Afinstallationsprogram til scannerdriveren
NAME_UNINSTALLERSHORTCUT_MFP=Afinstallationsprogram til MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS-driver
NAME_XPSPREVIEWERSHORTCUT=Vis udskriftshistorik XPS
STR_INSTALL_SCANDRIVER=Registrerer scannerdriveren...
STR_INSTALL_NETWORK_UTILITY=Registrerer netværksprogrammer...
STR_IX1_USB_RAD=Brug printeren via &USB
STR_IX1_USB_MSG=Vælg denne indstilling for at bruge printeren via USB.
STR_IX2_NET_RAD=Brug printeren på n&etværk
STR_IX2_NET_MSG=Vælg denne indstilling for at bruge printeren på netværk.
